@media only screen and (max-width: 1920px) and (min-width: 1599px) {
	.container {
		max-width: 1680px;
	}
}

@media only screen and (max-width: 1920px) and (min-width: 1445px) {
	.container {
		max-width: 1480px;
	}
}

@media only screen and (max-width: 1600px) {
	.navbar-nav,
	.form-inline {
		gap: 2rem;
	}
	.mainSlider {
		height: 1120px;
	}
	.about-bull span,
	.about-bull span div {
		height: 80px;
	}
	.about-bull span a {
		font-size: 1.375rem;
		margin-left: 1.25rem;
	}
	.reviewwrap {
		padding: 20rem 2.5rem 2.5rem;
	}
	.subForm input {
		height: 80px;
		padding-left: 2rem;
	}
	.subForm a {
		right: 2rem;
	}
	.footer {
		padding-top: 4rem;
	}
}

@media only screen and (max-width: 1445px) {
	html {
		font-size: 15px;
	}
	.navbar-nav,
	.form-inline {
		gap: 1rem;
	}
	.form-inline a {
		font-size: 1.375rem;
	}
	.form-inline a i {
		margin-right: 0.5rem;
	}
	.mainSlider {
        height: 1040px;
    }
	.slideContent :is(h3, h1) {
		font-size: 5.25rem;
		line-height: 1.125;
		margin: 0;
	}
	.slideContent p {
		margin: 0 0 1.25rem;
	}
	ul.top-social li a {
		font-size: 1.75rem;
	}
	.scroll {
		font-size: 1.375rem;
	}
	.aboutcntnt h2,
	.servicehead h2,
	.signHead h2,
    .event-des h3{
		font-size: 3rem;
	}
	.about-bull {
		justify-content: flex-start;
		gap: 2rem;
	}
	.about-bull span, .about-bull span div {
        height: 70px;
    }
	.about-bull span {
        flex: 0 1 40%;
        width: 40%;
    }
	.servicecntnt h3 {
		font-size: 1.6rem;
	}
	.reviewwrap {
        padding: 18rem 2.25rem 2.25rem;
    }
	.subForm input {
        height: 70px;
    }
	.footersub .subForm input {
		height: 48px;
	}
	.checkboxx label {
		font-size: 1.125rem;
	}
	.socialmedia ul {
		gap: 0.75rem;
	}
	.quickList h2 {
		font-size: 1.375rem;
		margin-bottom: 1.75rem;
	}
	.socialmedia ul li {
		width: 38px;
	}
}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 14px;
	}
	.mainSlider {
        height: 920px;
    }
	.slideContent :is(h3, h1) {
        font-size: 5rem;
    }
	ul.top-social {
		gap: 1.25rem;
	}
	ul.top-social li a {
        font-size: 1.65rem;
    }
	.about-bull span, .about-bull span div {
        height: 60px;
    }
	.userwrap figure img {
		width: 66px;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 13px;
	}
	.form-inline a {
        font-size: 1.25rem;
    }
	.mainSlider {
        height: 860px;
    }
	.slideContent :is(h3, h1) {
        font-size: 4.85rem;
    }
	.aboutcntnt h2, .servicehead h2, .signHead h2, .event-des h3 {
        font-size: 2.75rem;
    }
	.reviewwrap {
        padding: 16rem 2rem 2rem;
    }
	.userwrap {
		gap: 1rem;
	}
	.userwrap figure img {
        width: 58px;
    }
	.subForm input {
        height: 60px;
    }
	.footersub .subForm input {
        height: 40px;
    }
}
@media (max-width: 991.98px) {
	html {
		font-size: 12px;
	}
	section {
		padding: 4rem 0;
	}
	p,
	.themeBtn {
		font-size: 1.125rem !important;
	}
	.themeBtn {
		padding: 0.7em 1.75em;
	}
	.navbar-brand img {
		width: 100px;
	}
	.navbar-toggler {
		background: var(--white);
		border-color: var(--white);
		outline: none !important;
		padding: .35em .5em;
	}
	.navbar-collapse {
		background: var(--black);
		border-radius: 1.25rem;
		padding: 2rem;
		margin-top: 1rem;
	}

	.form-inline {
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 1rem;
	}
	.mainSlider {
        height: 760px;
        padding: 0;
    }
	.homeSlider .slide-inner {
		padding-top: 0;
		justify-content: center;
	}
	.slideContent :is(h3, h1) {
        font-size: 4.125rem;
    }
	.slideContent p {
		line-height: 1.5;
	}
	ul.top-social li a {
        font-size: 1.5rem;
    }
	.about-bull {
        margin-top: 2rem;
    }
	.about-bull span, .about-bull span div {
        height: 50px;
    }
	.reviewwrap {
        padding: 14rem 2rem 2rem;
    }
	.subForm input {
        height: 50px;
    }
	.instaWrap img {
		width: 100%;
		aspect-ratio: 4/4;
		object-fit: cover;
	}
	.socialmedia ul li {
        width: 34px;
    }
	.footersub {
		margin-top: 1rem;
	}.privacy-page .navbar-nav .nav-item .nav-link {
         color: var(--white) !important;
     }

    .privacy-page .form-inline a {
        color: var(--white) !important;
    }
}
@media (max-width: 767.98px) {
	html {
		font-size: 11px;
	}
	.mainSlider {
        height: 480px;
    }
	.slideContent :is(h3, h1) {
        font-size: 4rem;
    }
	ul.top-social {
        flex-direction: row;
        align-items: flex-end;
        width: 100%;
        margin: 0 auto 2rem;
        top: unset;
        left: 0;
        bottom: 0;
        height: fit-content;
    }
	.scroll {
        font-size: 1.25rem;
		right: 2rem;
    }
	.aboutcntnt h2, .servicehead h2, .signHead h2, .event-des h3 {
        font-size: 2.5rem;
    }
	.about-bull span, .about-bull span div {
        height: 45px;
    }
	.servicecntnt p {
		-webkit-line-clamp: 2;
	}
	.service-section .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}
	.service-section .swiper-pagination-bullet-active:before {
		width: 18px;
		height: 18px;
	}
	.Serviceslider {
		padding-bottom: 4rem;
	}
	.reviewwrap {
        padding: 10rem 1.75rem 1.75rem;
    }
	.userwrap figure img {
        width: 48px;
    }
	.signHead {
		margin-bottom: 1.25rem;
	}
	.signHead p {
		margin-bottom: 0;
	}
	.subForm input {
        height: 40px;
    }
	.quickList h2 {
        margin: 1.5rem 0;
    }
	.quickList ul li p {
		margin-bottom: 0;
	}
	.socialmedia ul li {
        width: 32px;
    }
	.footer {
        padding-top: 3rem;
    }
	.paguser {
		padding-bottom: 2rem;
		margin-bottom: 1rem;
	}
	.paguser ul {
		gap: 1rem;
		flex-wrap: wrap;
	}
}
@media (max-width: 575.98px) {
	section {
        padding: 3rem 0;
    }
	.navbar-brand img {
        width: 80px;
    }
	.slideContent :is(h3, h1) {
        font-size: 3rem;
    }
	.themeBtn {
        padding: 0.6em 1.75em;
    }
	.scroll {
		right: 1rem;
        writing-mode: unset;
        transform: unset;
        top: auto;
        margin-bottom: 2rem;
    }
	.scroll:after {
		bottom: 30px;
	}
	.mainSlider {
        height: 420px;
    }
	.aboutcntnt h2, .servicehead h2, .signHead h2, .event-des h3 {
        font-size: 2.375rem;
    }
	.about-bull span {
        flex: 100%;
        width: 100%;
    }
	.about-bull span, .about-bull span div {
        height: 40px;
    }
	.about-bull span div {
		width: 18%;
	}
	.Serviceslider {
		margin: 0 0 0 1rem;
	}
	.servicecntnt h3 {
        font-size: 1.5rem;
    }
	.review-section .container-fluid {
		padding: 0;
	}
	.swiper-slide.swiper-slide-active .reviewwrap {
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
	}
	.swiper-slide.swiper-slide-active .toprev {
		opacity: 1;
	}
}
@media (max-width: 375.98px) {
	.mainSlider {
        height: 520px;
    }
	.slideContent :is(h3, h1) {
        font-size: 2.5rem;
    }
	.about-bull span, .about-bull span div {
        height: 38px;
    }
	.Serviceslider {
		padding-bottom: 4rem;
		margin: 0 1rem;
	}
	.subForm input {
        height: 36px;
    }
}
